:root {
	--box-danger-color: #FF3860;
	--box-gold-color: #F7941E;
	--box-success-color: #23D160;
}
body {
	color: var(--box-gold-color);
}
::-webkit-scrollbar {
	display: none;
}
#video-background {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100vw;
    min-height: 100vh;
}
.full-view-height {
	min-height: 100vh;
}
.box {
	background: rgba(16, 16, 60, 0.7);
    padding: 30px;
}
.box-body {
	margin-top: 30px;
}
.box-footer {
	margin-top: 20px;
}
.box input {
    background-color: transparent !important;
	border-color: var(--box-gold-color) !important;
	color: var(--box-gold-color);
}
.box input::placeholder {
    color: #AC6206 !important;
}
.box input:focus {
    color: var(--box-gold-color);
}
.box button {
	background: transparent;
	border-color: var(--box-gold-color) !important;
	color: var(--box-gold-color);
}
.box button:hover {
    background-color: var(--box-gold-color);
    color: white;
}
.box .text-muted {
	color: #AC6206 !important;
}
.box a {
	text-decoration: none;
	color: var(--box-gold-color);
	-webkit-transition: background-color 0.2s, color 0.2s, border 0.2s;
	transition: background-color 0.2s, color 0.2s, border 0.2s;
}
.box a:hover {
	color: #FABA6B;
	/* border: solid 0.1px white; */
	cursor: pointer;
}
.box .custom-control-input:focus~.custom-control-indicator {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px var(--box-gold-color);
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px var(--box-gold-color);
}
.box .custom-control-label:before {
	background-color: white;
	border-color: var(--box-gold-color);
}
.box .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: var(--box-gold-color);
}
.box .alert {
	color: white;
	border: none;
}
.box .alert-danger {
	background-color: var(--box-danger-color);
}
.box .alert-success {
	background-color: var(--box-success-color);
}